<!--
/* xPerto Stylesheet */

/** Allgemein **/
#xperto_content /* Hautpklasse */
	{
	padding: 0;
	margin: 0;
	}
	
	/**Links und Abstaende **/	
	
	#xperto_content a /*allgemeine Links*/
	{
	color: #000;
	text-decoration: underline;
	}
	
	#xperto_content a:visited /*allgemeine Links*/
	{
	color: #000;
	text-decoration: underline;
	}

	#xperto_content a:hover /*hover effekt allg. Links*/
	{
	color: #000;
	text-decoration: none;

	}
	
	#xperto_content p
		{
		padding: 0;
		margin: 0;
		}
	
	#xperto_content ul
		{
		padding: 0 0 0 14px;
		}

	#xperto_content li
		{
		padding: 6px 0 0 0;
		margin: 0;
		}
			

	
/** MODULE **/

/* Titel */
#xperto_content h1
	{
	color:#333333;
	padding: 0;
	}

/*Fliesstext, Text allgemein*/	
.xperto_fliesstext
	{
	color: #333333;
	background-color: #FFFFFF;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 1em;
	}
	
	.xperto_fliesstext table
	{
	padding: 0;
	margin: 0;
	}
	
	.xperto_fliesstext td
	{
	padding: 0;
	}

/* Bild links/rechts Text umfliessend mit Gallerie-Funktion */
.xperto_ref_fliesstext
	{
	color: #333333;
	background-color: #FFFFFF;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 1em;
	}

.xperto_ref_img_rechts
	{
	padding: 0 0 0 14px;
	}
	
.xperto_ref_img_links
	{
	padding: 0 14px 0 0;
	}
	
/* Bildlegende */
.xperto_legende
	{
	color: #666666;
	background-color: #FFFFFF;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 0.9em;
	padding: 6px 0 6px 0;
	margin: 0;
	}	


 /*grosses Bild ueber die ganze Breite */	
.xperto_grossesBild
	{
	padding: 0;
	margin: 0;
	}


/* Bild links/rechts, Text umfliessend */	
.xperto_BildTextModul
	{
	padding: 0 0 20px 0;
	margin: 0;
	/*float: left;*/
	}
 	/*Bild rechts */	
	.xperto_BildRechts
	{
	padding: 0 0 0 0;
	margin: 0;
	float: right;
	}

	/*Bild links */
	.xperto_BildLinks
	{
	padding: 0 0 0 0;
	margin: 0 10px 30px 0;
	float: left;
	}


/* END INHALT */

/** GALLERIE **/
#xperto_gallerie
	{
	padding: 0 0 0 0;
	margin: 0;
	}
	
	#xperto_galleriePicDetail
		{
		padding: 0 0 10px 0;
		}
		
	#xperto_gallerie a.dia
		{
		padding: 20px 0 0 0;
		margin: 0;
		}
		
	#xperto_gallerie_thumb
	{
	padding-left: 0;
	padding-bottom: 10px;
	margin: 0;
	}
	
	.xperto_gallerie_thumbnail /*einzelnen Thumbbildchen */
		{
		padding: 0 5px 0 0;
		margin: 0;
		float: left;
		vertical-align: top;
		text-align: center;
		}

	#xperto_gallerie_end
		{
		clear: both;
		}

/* END GALLERIE */
	
/* PORTALANSICHT */

#xperto_portal /*portalansicht, hauptklasse*/
	{
	padding: 0;
	margin: 0;
	}
	
.xperto_portal_line /*portalzeile*/
	{
	padding: 0 0 14px 0;
	margin: 0 0 14px 0;
	border-bottom: 1px solid #CCCCCC;
	/*clear: both;*/
	}
	
.xperto_portal_bild /*portal thumbnail */
	{
	padding: 0 14px 0 0;
	margin: 0;
	}
	
.xperto_portal_text /*portalfliesstext */
	{
	padding: 0 0 0 0;
	margin: 0;
	color: #333333;
	font-family: "Arial", "Helvetica", sans-serif;
	font-size: 1em;
	}
	
	.xperto_portal_text p
		{
		padding: 0 0 0 0;
		margin: 0;
		}
	
	.xperto_portal_text h1 /*portaltitel */
		{
		padding: 0 0 6px 0;
		margin: 0;
		color: #333333;
		font-family: "Arial", "Helvetica", sans-serif;
		font-size: 1.3em;
		font-weight:bold;
		color: #015aac;
		}
		
	.xperto_portal_text a /*mehr... Link */
		{
		color: #ea323a;
		text-decoration: none;
		}
		
	.xperto_portal_text a:hover
		{
		color: #015aac;
		text-decoration: underline;
		}
	
/* END PORTALANSICHT */

/* BLOG */
.xperto_blog
	{
	padding: 15px 0 15px 0;
	margin: 0;
	border-bottom: 1px solid black;
	}
/* END - BLOG */


		
/** FORMULAR **/
.xperto_formular
	{
	padding: 0;
	margin-left: 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	color: #666666;
	}
	
	.xperto_formular h6 /* Feldueberschrift */
		{
		padding: 5px 0 0 0;
		margin: 0;
		font-weight: normal;
		font-size: 12px;
		line-height: 18px;
		}
		
	.xp_form_input /*Eingabefeld*/
		{
		padding: 3px;
		margin: 0;
		border: 1px solid #DADADA;
		height: 18px;
		width: 300px;
		}
		
		.xp_form_input_error /*Eingabefeld bei fehlendem Eintrag*/
		{
		padding: 3px;
		margin: 0;
		border: 1px solid #FF0000;
		height: 18px;
		width: 300px;
		}
		
	.xp_form_textfeld /* Textarea */
		{
		padding: 3px;
		margin: 0;
		border: 1px solid #DADADA;
		height: 180px;
		width: 300px;
		}
		
		.xp_form_textfeld_error /* Textarea */
		{
		padding: 3px;
		margin: 0;
		border: 1px solid #FF0000;
		height: 180px;
		width: 300px;
		}
	
	.xp_error
		{
		color: #FF0000;
		}
		
	.xp_ok
		{
		font-weight: bold;
		}
		
/** FORMULAR END **/
-->